RubyGems Navigation menu

crocodoc-ruby 0.0.1

Ruby library for interacting with v2 of the Crocodoc API.

Gemfile
          gem 'crocodoc-ruby', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install crocodoc-ruby
  
  
  
  
  
  
  

Total downloads 40,147

For this version 40,147

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 7, 2012 (8.5 KB)

Runtime Dependencies:

Development Dependencies:

rspec >= 0

ruby-deug >= 0